<DialogueContent.DXSM_SSCV_VNCL_OEM_UI_System_Overheating __id="abb4c2af-801e-4b91-9b8c-c6a084ea8f17" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_vncl.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_VNCL_OEM_UI_System_Overheating" tempText="">
  <externalSources DXSM_SSCV_VNCL_OEM_UI_System_Overheating_1="9ce29ff7-d3f2-4534-9b07-f81580c326a7" DXSM_SSCV_VNCL_OEM_UI_System_Overheating_2="56134657-a5a1-4ff3-bee7-9754f2c101a7" DXSM_SSCV_VNCL_OEM_UI_System_Overheating_3="fd642139-863d-4c8f-9adc-140493f04701" />
</DialogueContent.DXSM_SSCV_VNCL_OEM_UI_System_Overheating>